@charset "UTF-8";

.mv_img{
line-height: 0;
}
.only_sp480{
display: none;
}
.info_important{
padding-top: 5rem;
padding-bottom: 6rem;
position: relative;
}
.info_important::before{
content: " ";
position: absolute;
width: 100vw;
height: 100%;
z-index: -1;
background-color: #fdedeeb3;
left: 50%;
top: 50%;
transform: translate(-50%, -50%);
}
.info_important h2{
position: relative;
margin: 0 auto;
font-size: 2.2rem;
text-align: center;
color: #fff;
}
.info_important h2{
content: " ";
position: absolute;
width: 100vw;
height: 50px;
left: 50%;
top: 0;
transform: translateX(-50%);
background-color: #e95377;
align-content: center;
}
.info_important h3{
font-size: 2.2rem;
margin-top: 4rem;
line-height: 1.4;
}
.ii_txtarea{
margin-top: 2rem;
width: 90%;
margin: 0 auto;
}
.ii_txtarea p{
color: #000;
margin-top: 2rem;
}
.ii_txtarea p span{
text-decoration: underline;
}
.ii_bd{
border-top: #e95377 solid 1.5px;
margin-top: 5rem;
}
.ii_txtarea .ii_mark{
background-color: #fff;
border: 1.5px solid #e95377;
color: #e95377;
font-weight: bold;
text-align: center;
width: 15%;
padding: 0.3rem 0;
letter-spacing: 0.5rem;
border-radius: 0.5rem;
}
.info_important a{
color: #000;
font-size: 2rem;
}
.info_important a:hover{
color: #e95377;
transition: 0.3s linear;
}
.ii_contact{
margin: 0.3rem 0 2rem;
background-color: #fff;
border-radius: 1rem;
padding: 2rem;
border: 1.5px solid #e95377;
}
.ii_title{
margin-top: 0;
color: #e95377;
}
.ii_contact .only_sp{
display: none;
}
.ii_txtarea .ii_contact p{
color: #000;
margin-top: 0;
line-height: 1.8;
font-size: 2rem;
}
.ii_txtarea .ii_contact .ii_contact_title{
font-size: 2.4rem;
margin-top: 0;
}
.ii_txtarea .ii_contact p span{
text-decoration: none;
}
/* .ii_txtarea .ii_contact p span:hover{
color: #e95377;
transition: 0.3s linear;
} */
.ii_contact span{
display: inline-block;
}
.ii_contact_detail{
display: flex;
flex-wrap: wrap;
}

@media (max-width : 1050px) {
.ii_contact .only_sp{
display: block;
}
.ii_contact span{
display: none;
}
.info_important h3{
margin-top: 2rem;
}
}

@media (max-width : 520px) {
.info_important h2 {
font-size: 1.8rem;
}
.info_important h2{
height: 40px;
}
.info_important h3{
margin-top: 2rem;
}
.ii_txtarea .ii_contact .ii_contact_title{
font-size: 2rem;
}
.ii_txtarea .ii_contact p{
font-size: 1.8rem;
line-height: 1.2;
margin-top: 1rem;
}
.info_important a{
font-size: 1.8rem;
}
.info_important .ii_title{
font-size: 2rem;
text-align: center;
}
.ii_txtarea .ii_mark{
width: 30%;
}
.only_sp480{
display: block;
}
}